import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { GoodsInOrderDetailsComponent } from './goods-in-order-details.component';

describe('GoodsInOrderDetailsComponent', () => {
  let component: GoodsInOrderDetailsComponent;
  let fixture: ComponentFixture<GoodsInOrderDetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [GoodsInOrderDetailsComponent],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(GoodsInOrderDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });
});
